hw_api_object->remove
hw_api_object->value
Hyperwave API Functions
PHP Manual

# hw_api_object->title

(No version information available, might be only in CVS)

hw_api_object->title — Returns the title attribute

### Description

hw_api_object
string title ( array `$parameter` )

Returns the title attribute.

### Parameters

`parameter`

### Return Values

Returns the title as a string.

hw_api_object->remove
hw_api_object->value
Hyperwave API Functions
PHP Manual